sayren Docs
리뷰

리뷰 답글 수정

PUT
/v1/reviews/{reviewId}/reply
AuthorizationBearer <token>

userToken(계정 스코프) 또는 storeToken(스토어 스코프)

In: header

Path Parameters

reviewId*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

content*string
Length1 <= length <= 1000

Response Body

application/json

curl -X PUT "https://example.com/v1/reviews/string/reply" \  -H "Content-Type: application/json" \  -d '{    "content": "string"  }'
{  "meta": {    "status": 200,    "code": "OK",    "message": "OK",    "isSuccess": true  },  "data": {    "reviewId": "string",    "productId": "string",    "productName": "string",    "orderItemId": "string",    "optionName": "string",    "rating": 1,    "content": "string",    "images": [      "http://example.com"    ],    "writerMaskedName": "string",    "blinded": true,    "reply": {      "content": "string",      "repliedAt": "string",      "updatedAt": "string"    },    "createdAt": "string"  },  "error": null}